#################################################
#						#
#	多文字剪貼簿組態檔案			#
#		2008年3月			#
#						#
#						#
#################################################

#系統參數
MaxFavoriteItemNum=20
MaxActiveItemNum=50
EnableMonitoring=1
EnablePopupMenu=1
EnableAutoHide=1
EnableFavoriteAutoPaste=1
EnableStartup=0
StartupMinimized=1

#快速鍵參數
AccKey.modifiers=2
AccKey.virtualKey=68
FavoriteAccKey.modifiers=2
FavoriteAccKey.virtualKey=49
PopupShowInfo=1
